<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-31.6810</MDI>
      <MDI key="STATISTICS_MAXIMUM">13.5940</MDI>
      <MDI key="STATISTICS_MEAN">-91.6833</MDI>
      <MDI key="STATISTICS_STDDEV">312.4246</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  897303</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.04113686</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
